Source: golang-gopkg-tomb.v2
Section: devel
Priority: optional
Homepage: https://github.com/go-tomb/tomb
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Michael Hudson-Doyle <michael.hudson@ubuntu.com>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-tomb.v2.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-tomb.v2
XS-Go-Import-Path: gopkg.in/tomb.v2

Package: golang-gopkg-tomb.v2-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: API to track the lifecyle of Golang goroutines, and provide clean termination
 Conventional API for clean goroutine termination. A Tomb tracks the
 lifecycle of a goroutine as alive, dying or dead, and the reason for
 its death.
